HDMI_AUDIO_INFOFRAME(9)

NAME
hdmi_audio_infoframe_init - initialize an HDMI audio infoframe

SYNOPSIS

int hdmi_audio_infoframe_init(struct hdmi_audio_infoframe * frame);

ARGUMENTS

frame
    HDMI audio infoframe

DESCRIPTION

Returns 0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT